[简体中文](README.md)

# 3.jetbra.in

[3.jetbra.in](https://3.jetbra.in) Archive

## Usage

1. Initialize the project

    ```bash
    git clone https://github.com/jonssonyan/3.jetbra.in.git
    cd 3.jetbra.in
    pip install -r requirements.txt
    ```

2. Prepare files

    - Save the web page, copy the .html file, and rename it to [index.html](index.html)

      ![index.html](img/index.html.gif)

    - Open the Sources option of the console and view the source file. You can see the complete value of the jbKeys
      variable. Copy the value of jbKeys and store it in [keys_origin.json](keys_origin.json)

      ![key_origin](img/key_origin.png)

3. Run

    ```bash
    python main.py
    ```

4. View results

   [key.json](keys.json)